name: "CERN Hero header"
description: "Hero header paragraph"
package: "CERN Components"
type: module
version: 2.0
core_version_requirement: ^9 || ^10
dependencies:
  - cern_paragraph_hero_frame
  - cern_paragraph_types
  - ds
  - entity_reference_revisions
  - field
  - language
  - paragraphs

